gRPC C#
gRPC C#
Namespaces
Grpc.Core
AsyncServerStreamingCall(TResponse) Class
AsyncServerStreamingCall(TResponse) Properties
ResponseHeadersAsync Property
ResponseStream Property

AsyncServerStreamingCall TResponse ResponseHeadersAsync Property

Asynchronous access to response headers.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public Task<Metadata> ResponseHeadersAsync { get; }

    Public ReadOnly Property ResponseHeadersAsync As Task(Of Metadata)
    	Get

    public:
    property Task<Metadata^>^ ResponseHeadersAsync {
    	Task<Metadata^>^ get ();
    }

    member ResponseHeadersAsync : Task<Metadata> with get

#### Property Value

Type: Task
Metadata
See Also

#### Reference

AsyncServerStreamingCall
TResponse
Class
Grpc.Core Namespace